:root {
     --gray-color: #767676;
     --black-color: #242424;
     --yellow-color: #B29871;
}
.custom-logo-link img {
     height: 100%;
     width: 100%;
}
html {
     margin-top: 0 !important;
}
body {
     margin: 0;
     font-size: 14px;
     color: var(--black-color);
     font-family: "Wix Madefor Display", sans-serif;
}

ol,ul {
     list-style: none;
     padding: 0;
}

img {
     width: 100%;
     max-width: 100%;
     object-fit: scale-down;
}

a {
     text-decoration: none;
     color: var(--black-color);
}

a:hover {
     color: #B29871;
}

header {
     height: 80px;
}

.menu ul {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     margin: 0;
}

.menu ul li {
     padding: 15px;
}

.menu ul li a {
     font-size: 14px;
     text-transform: uppercase;
     font-weight: 600;
     padding: 3px 0;
}

.text_intro {
     font-weight: 300;
}

.hot_product_desc * {
     color: var(--gray-color);
     font-size: 14px;
     font-weight: 400;
}

.hot_product_stat b, .product-attr label {
     font-weight: 500 !important;
     font-size: 14px;
}

.hot_product_stat span {
     color: var(--gray-color);
     font-size: 14px;
     font-weight: 400;
}

.hot_product_stat p {
     display: flex;
     justify-content: space-between;
     border-bottom: 1px solid #ddd;
     padding-bottom: 10px;
     margin-bottom: 10px;
}

.color-item {
     display: flex;
     width: 25px;
     height: 25px;
     border-radius: 50%;
     border: 1px solid #ddd;
     cursor: pointer;
}

.color-item.active {
     border: 1px solid var(--black-color);
}

.hot_product_design img {
     max-width: 280px;
}

.hot_product_img {
     display: block;
     padding: 50px;
}

.btn_add_to_cart, .load_more, .btn_custom {
     display: flex;
     margin-left: auto;
     padding: 10px 35px;
     background: var(--black-color);
     color: #fff;
     text-transform: uppercase;
     font-size: 12px;
     border: 1px solid var(--black-color);
     border-radius: 25px;
     align-items: center;
}

.text-white * {
     color: #fff !important;
}

.opacity-80 {
     opacity: 0.8;
}

.home_product_info {
     position: absolute;
     top: 50%;
     left: 30px;
     transform: translateY(-50%);
     width: 33%;
     height: auto;
     background: rgba(10,10,10,0.5);
     z-index: 9;
     padding: 30px 50px 50px;
}

.btn_wrap {
     display: flex;
     margin-top: 35px;
     gap: 10px;
}

.btn_wrap a {
     display: flex;
     justify-content: center;
     align-items: center;
     padding: 8px 15px;
     background: #fff;
     border: 1px solid #fff;
     color: #242424;
     text-transform: uppercase;
     font-size: 13px;
     font-weight: 500;
}

.btn_wrap a.btn_view {
     color: #fff;
     background: transparent;
}

.stat_item {
     display: flex;
     justify-content: space-between;
     gap: 15px;
}

.stat_item img {
     width: 60px;
     height: 60px;
}

.stat_detail>p {
     line-height: 13px;
     margin-bottom: 10px;
}

.home_product_3 .hot_product_desc * {
     font-size: 13px;
}

.home_product_3 .btn_add_to_cart {
     position: absolute;
     left: 50%;
     bottom: 25%;
     transform: translateX(-50%);
}

.title {
     position: relative;
     text-align: center;
     font-weight: 600;
     text-transform: uppercase;
     padding-bottom: 10px;
     width: fit-content;
     margin: 0 auto;
     font-size: 30px;
}

.title:after {
     content: "";
     position: absolute;
     bottom: 0;
     left: 50%;
     width: 50%;
     height: 1px;
     transform: translateX(-50%);
     background: var(--yellow-color);
}

.item img {
     width: 150px;
     height: 150px;
     /*border-radius: 50%;*/
     object-fit: cover;
}

.text-justify, .text-justify * {
     text-align: justify;
}

.item b {
     color: var(--yellow-color);
     font-weight: 500;
     font-size: 18px;
     margin-bottom: 2rem !important;
     min-height: 54px;
}

.home_reason {
     background: #F7F7F7;
     padding: 50px 0 120px;
}

.admin-bar header {
     margin-top: 32px;
}

.home_album .btn_add_to_cart {
     border-radius: 25px;
     width: fit-content;
     margin-left: 0;
}

.wrap_album_info {
     width: 75%;
     height: fit-content;
}

.album_category {
     font-weight: 600;
     font-size: 26px;
     color: var(--yellow-color);
     margin-bottom: 5px;
}

.text-right * {
     text-align: right;
}

.text-right .btn_add_to_cart {
     margin-left: auto !important;
}

.home_project, .home_partner {
     background: #F8F8F8;
}

.project_category {
     font-weight: 500;
     font-size: 18px;
     color: var(--yellow-color);
}

.home_project .project_name {
     font-weight: 600;
     text-transform: uppercase;
     font-size: 20px;
}

.project_info {
     background: #fff;
     width: 75%;
     margin: 0 auto;
     height: 100%;
}

.view_more {
     display: block;
     position: relative;
     width: fit-content;
     font-weight: 500;
     text-transform: uppercase;
}

.view_more:after {
     content: "";
     position: absolute;
     width: 100%;
     height: 1px;
     background: var(--yellow-color);
     bottom: 0;
     left: 0;
}

footer {
     background: var(--black-color);
     padding: 60px 0;
}

footer * {
     color: #fff;
}

.footer_logo img {
     /*filter: invert(1);  */
     width: 142px;
     height: auto;
}

.company_info ul li {
     margin-bottom: 12px;
     display: flex;
     gap: 10px;
}

.company_info ul li i {
     margin-top: 4px;
}

.footer_title {
     text-transform: uppercase;
     font-weight: 500;
     margin-bottom: 1rem;
     font-size: 18px;
}

.footer_content ul li {
     margin-bottom: 12px;
}

.news_item {
     display: flex;
     gap: 15px;
     margin-bottom: 20px;
}

.news_img {
     width: 80px;
     height: auto;
}

.news_publish {
     display: flex;
     justify-content: space-between;
     margin-top: 5px;
}

.news_publish * {
     color: #bbb;
     font-size: 13px;
}

.footer_social img {
     width: 18px;
}

.ov-hidden {
     overflow: hidden;
}

.partner_slider img {
     height: 75px;
     width: auto;
}

.breadcrumb span {
     color: #fff;
     font-weight: 600;
     font-size: 32px;
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
}

.project_category {
     display: flex;
     justify-content: center;
     gap: 35px;
}

.project_category li a {
     font-size: 14px;
     font-weight: 500;
     text-transform: uppercase;
}

.project_name {
     font-size: 14px;
     text-align: center;
     display: block;
     margin: 10px 0 0;
     text-transform: none;
     font-weight: 600;
}

.load_more {
     margin: 50px auto 100px;
     border-radius: 25px;
     width: fit-content;
     padding: 10px 50px;
     display: flex;
     justify-content: center;
     align-items: center;
}

.home_product_hot .swatch-option {
     display: none;
}

.showroom_info li {
     margin-bottom: 15px;
     display: flex;
     gap: 10px;
     align-items: center;
}

.showroom_info li * {
     fonts-size: 14px;
}

.btn_google_maps {
     padding: 10px 20px;
     background: var(--black-color);
     border-radius: 25px;
     display: flex;
     justify-content: center;
     align-items: center;
     color: #fff;
     font-size: 12px;
     text-transform: uppercase;
     margin-top: 25px;
     width: fit-content;
}

.showroom_iframe iframe {
     width: 100% !important;
}

.footer-email-modal div.send-modal {
     padding: 5px 15px;
}

.close-banner {
     position: absolute;
     right: 10px;
     top: 10px;
     color: #fff;
     z-index: 2;
     cursor: pointer;
}

.close-banner i {
     font-size: 16px;
     color: #fff;
}

.menu a, .hover {
     position: relative;
}

.menu a:after, .hover:after {
     content: "";
     position: absolute;
     bottom: 0;
     left: 0;
     width: 0;
     height: 0.05rem;
     background: var(--black-color);
     transition: all .4s;
     display: none;
}

.menu a:hover:after, .menu li.active a:after, .hover:hover:after, .hover.active:after {
     width: 100%;
     color: var(--yellow-color);
}

.menu ul li.active a {
     color: var(--yellow-color);
}

.category_name {
     width: fit-content;
     margin-left: auto;
     margin-right: auto;
}

.hover_img {
     overflow: hidden;
     width: 100%;
     display: block;
}

.overflow-visible {
     overflow: visible !important;
}

.hover_img img {
     transform: scale(1);
     transition: all .6s;
}

.hover_img:hover img {
     transform: scale(1.1);
}

.btn_add_to_cart:hover, .load_more:hover {
     color: #fff;
     background: var(--yellow-color);
     border-color: var(--yellow-color);
}

.btn_wrap a:hover {
     background: var(--yellow-color);
     color: #fff;
     border-color: var(--yellow-color);
}

.top-banner {
     position: fixed;
     bottom: 0;
     left: 0;
     width: 100%;
     z-index: 2;
     transform: translateY(0);
     transition: all .4s;
}

.top-banner i {
     position: absolute;
     right: 10px;
     top: 7px;
     color: #fff;
     font-size: 16px;
     cursor: pointer;
}

.top-banner.close {
     transform: translateY(100%);
}

.hover_opacity img {
     filter: brightness(65%);
     transition: all .4s;
}

.hover_opacity:hover img {
     filter: none;
}

.hot_product_name, .home_product_info>a {
     width: fit-content;
}

.home_product_info>a {
     color: #fff;
}

.hover_btn {
     transition: all .4s;
}

.hover_btn:hover {
     background: var(--yellow-color) !important;
     border-color: var(--yellow-color) !important;
     color: #fff;
}

.fixed_btn {
     position: fixed;
     bottom: 80px;
     right: 20px;
     z-index: 2;
}

.fixed_btn a {
     border-radius: 50%;
     display: block;
     margin-bottom: 20px;
}

.fixed_btn a img {
     width: 50px;
     height: 50px;
     border-radius: 50%;
     object-fit: cover;
}

.hb_category {
     display: block;
     padding-bottom: 15px;
     margin-bottom: 30px;
     border-bottom: 1px solid #ddd;
}

.hb_category_title {
     font-size: 16px;
     margin-bottom: 15px;
}

.hb_category ul li {
     margin: 15px 0;
}

.hb_category ul li a {
     color: var(--gray-color);
}

.hb_news .news_title {
     font-weight: 600;
}

.news_img {
     height: 80px;
     width: 80px;
     object-fit: cover;
}

.new_info {
     width: calc(100% - 120px);
}

.hb_news .news_item {
     padding-bottom: 15px;
     margin-bottom: 20px;
     border-bottom: 1px solid #ddd;
}

.list_social ul {
     display: flex;
     gap: 10px;
     justify-content: center;
}

.list_social ul li a {
     display: flex;
     justify-content: center;
     align-items: center;
     width: 30px;
     height: 30px;
     border-radius: 50%;
     color: #fff;
}

.list_social ul li a img {
     width: 15px;
     height: 15px;
     border-radius: 50%;
     filter: invert(1);
}

.facebook {
     background: #365493;
}

.instagram {
     background: linear-gradient(45deg, #feda75, #fa7e1e, #d62976, #962fbf, #4f5bd5);
}

.tiktok, .threads {
     background: #000;
}

.pinterest {
     background: #E60023;
}

.linkedin {
     background: #0077B5;
}

.news_view img {
     width: 100%;
}
.breadcrumb img{
     object-fit: cover;
}
.news_content {
     padding-bottom: 30px;
     margin-bottom: 45px;
     border-bottom: 1px solid #ddd;
}

.news_view_publish * {
     color: var(--gray-color);
}

.news_related .news_img {
     height: 307px;
     overflow: hidden;
}

.news_related .news_img img {
     width: 100%;
     object-fit: cover;
     height: 307px;
     transform: scale(1);
     transition: all 1s;
}

.news_related .news_info {
     padding: 35px 25px 25px;
     background: #fff;
}

.news_category {
     position: absolute;
     left: 50%;
     top: -13px;
     padding: 0 10px;
     height: 26px;
     transform: translateX(-50%);
     background: var(--yellow-color);
     color: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 12px;
     text-transform: uppercase;
     font-weight: 600;
}

.news_related .news_title {
     line-height: 1.5;
}

.news_related .product_desc {
     color: var(--gray-color);
     font-weight: 500;
}

.view_news {
     color: var(--yellow-color);
     font-weight: 600;
     text-transform: uppercase;
     font-size: 13px;
     display: block;
     text-align: center;
}

.news_related .news_date {
     position: absolute;
     left: 10px;
     top: 10px;
     background: #fff;
     padding: 5px 12px;
     text-align: center;
}

.news_date .date {
     font-weight: 500;
     font-size: 24px;
     line-height: 24px;
}

.news_date .month {
     font-weight: 500;
}

.news_related .news_info {
     box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 4px;
}

.news_related .news_item {
     transition: all .4s;
}

.news_related .news_item:not(.news_block .news_item):hover {
     box-shadow: 0 0 9px rgba(0,0,0,0.2);
}

.news_related .news_item:hover .news_img img {
     transform: scale(1.05);
     filter: brightness(50%);
}

.view_dots {
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     width: 100%;
     text-align: center;
}

.view_dots span {
     background: #fff;
     width: 10px;
     height: 10px;
     border-radius: 50%;
     display: inline-block;
     margin: 0 3px;
     transform: translateX(-50px);
     opacity: 0;
     visibility: hidden;
     transition: all 0.25s;
}

.view_dots span:first-child {
     transition: all 0.75s;
}

.view_dots span:nth-child(2) {
     transition: all 0.5s;
}

.news_related .news_item:hover .view_dots span {
     transform: translateX(0);
     opacity: 1;
     visibility: visible;
}

.comment_form * {
     border-radius: 0;
}

.comment_form .form-control {
     border-width: 2px;
}

.comment_form label {
     margin-bottom: 10px;
}

.comment_form sup {
     color: red;
     font-size: 14px;
}

sup {
     top: -.25em !important;
}

.w-fit-content {
     width: fit-content;
}

.rounded-25 {
     border-radius: 25px;
}

.news_category.position-relative {
     transform: none;
     left: 0;
     top: 0;
}

.hb_category ul li a:hover {
     color: var(--yellow-color);
}

.news_view.breadcrumb span {
     font-size: 42px;
}

.view_news {
     margin-top: 10px;
}

.news_content img {
     object-fit: cover;
}

.contact_info label {
     padding-bottom: 10px;
     border-bottom: 1px solid #ddd;
     font-weight: 700;
     display: block;
     width: 100%;
     margin-bottom: 15px;
     text-transform: uppercase;
     font-size: 12px;
}

.btn_modal {
     padding: 10px 30px;
     background: var(--yellow-color);
     color: #fff;
     text-transform: uppercase;
     width: fit-content;
     border: none;
     margin: 15px auto;
     display: block;
     font-size: 16px;
     font-weight: 500;
}

.filter-item {
     margin-bottom: 15px;
}

.filter-item label {
     display: flex;
     align-items: center;
     gap: 10px;
     cursor: pointer;
}

.filter-item input {
     appearance: none;
     width: 25px;
     height: 25px;
     border-radius: 50%;
     border: 1px solid #ddd;
     position: relative;
     transition: all .4s;
}

.filter-item span {
     font-size: 14px;
     color: var(--gray-color);
}

.filter-item input:before {
     transition: all .4s;
}

.filter-item input:checked:before, .filter-item label:hover input:before {
     content: "\f00c";
     font-size: 12px;
     color: #fff;
     font-family: "Font Awesome 6 Pro";
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%,-50%);
     width: 100%;
     height: 100%;
     border-radius: 50%;
     background: rgba(0,0,0,.1);
     display: flex;
     justify-content: center;
     align-items: center;
}

.vision_desc strong {
    font-size: 32px;
}

.team_position {
    color: var(--gray-color);
}

.team_social a {
    height: 30px;
    width: 30px;
    background: #000;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.number {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 500px;
}

.number_title {
     line-height: 46px;
     letter-spacing: 0.15rem;
}

.number_desc {
     font-size: 13px;
}

.numbers {
     color: #fff;
     font-weight: 700;
     font-size: 36px;
}

.number_item {
     padding: 25px 0;
}

.number_item .text {
     color: rgba(255,255,255,0.7);
     text-transform: uppercase;
     font-size: 20px;
     font-weight: 500;
}

.number_item:nth-child(2n+1) {
     border-right: 1px solid rgba(255,255,255,0.7);
}

.number_item:not(.number_item:nth-child(5), .number_item:nth-child(6)) {
     border-bottom: 1px solid rgba(255,255,255,0.7);
}

.number_item * {
     text-align: center;
}

.video_item i {
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     color: #fff;
     cursor: pointer;
     font-size: 36px;
     width: 100px;
     height: 100px;
     border-radius: 50%;
     border: 2px solid rgba(255,255,255,0.5);
     display: flex;
     justify-content: center;
     align-items: center;
}

.video_desc * {
     font-style: italic;
     font-size: 14px;
     color: #767676;
     font-weight: 500;
}

.banner_info {
     width: 80%;
     position: absolute;
     left: 50%;
     top: 50%;
     transform: translate(-50%, -50%);
     text-align: center;
     padding: 25px;
}

.top_title {
     font-size: 56px;
     line-height: 56px;
     margin-bottom: 20px;
}

.mid_title {
     font-size: 76px;
     line-height: 76px;
     font-weight: 700;
}

.form_contact_info {
     background: var(--black-color);
     height: 100%;
}

.form_contact_info * {
     color: #fff;
}

.info_item {
     display: flex;
     gap: 20px;
     align-items: start;
     margin-bottom: 25px;
}

.info_item img {
     width: 27px;
}

.info {
     border-bottom: 1px solid var(--gray-color);
}

.bottom_desc {
     max-width: 480px;
     font-size: 16px;
     margin: 0 auto 30px;
}

.banner img {
     object-fit: cover;
     aspect-ratio: 1 / 1;
}

.news_view_publish .author {
     display: none !important;
}

.news_author {
     display: none;
}

.hidden-all * {
     display: none !important;
}

@media (max-width: 991px) {
     .custom-logo-link img {
          height: 40px;
          width: auto;
     }
     .menu, .nav-filter {
          position: fixed;
          right: 0;
          top: 0;
          background: #fff;
          height: 100vh;
          width: 100vw;
          overflow: auto;
          z-index: 9;
          padding: 0 !important;
          transform: translateX(100vw);
          transition: all .4s;
     }
     .menu.in, .nav-filter.in {
          transform: translateX(0);
     }
     .menu>ul>li {
          width: 100%;
     }
     .nav-filter {
          padding: 15px !important;
     }
     .search_form form {
          display: flex;
          align-items: center;
          width: 100%;
          padding: 10px 15px;
     }
     .search_form form button {
          background: transparent;
          border: none;
          outline: none !important;
          width: 40px;
          height: 40px;
          color: var(--black-color);
          text-align: right;
          font-size: 16px;
     }
     .search_form form input {
          width: calc(100% - 40px);
          border: none;
          height: 40px;
          outline: none !important;
     }
     .menu>ul>li {
          border-bottom: 1px solid #ddd;
     }
     .menu>ul>li.active {
          background: var(--black-color);
     }
     .menu>ul>li.active a {
          color: #fff;
     }
     .close-menu {
          display: block;
          width: fit-content;
          text-align: right;
          float: right;
          padding: 10px 15px;
     }
     .row-header {
          justify-content: space-between;
     }
     .toggle-menu {
          font-size: 20px;
     }
     header {
          height: 60px;
     }
     .home_product_info {
          left: 50%;
          transform: translate(-50%, -50%);
          width: 80%;
          padding: 30px 30px 50px;
     }
     .hot_product_img {
          padding: 0 0 30px 0;
     }
     .hot_product_img img {
          height: 200px;
          width: 100%;
          object-fit: cover;
     }
     .home_product_3 .btn_add_to_cart {
          position: unset;
          left: 0;
          transform: none;
          width: fit-content;
          margin: 0 auto;
     }
     .album_item .w-50 {
          width: 100% !important;
     }
     .album_item .w-50:last-child {
          padding: 30px 0;
     }
     .wrap_album_info {
          width: 100%;
          padding: 0 15px;
     }
     footer {
          padding: 30px 0;
     }
     .item b {
          margin-bottom: 1rem !important;
          min-height: unset;
     }
     .project_info {
          padding: 20px 0 30px;
     }
     .cate-icon {
          display: none !important;
     }
     .breadcrumb .breadcrumb-block .name-category {
          top: 50% !important;
          transform: translate(-50%,-50%);
          width: 100%;
          text-align: center;
          display: block;
     }
     .product-list-wrap {
          width: 100% !important;
     }
     .breadcrumb-shop {
          display: flex;
          justify-content: space-between;
     }
     .toggle-filter {
          font-size: 16px;
     }
     .product-layout_col-right {
          padding-left: inherit !important;
     }
     .attr .colorPicker label, .attr .sizePicker label {
          width: 95px;
     }
     .attr .colorPicker, .attr .sizePicker {
          gap: 0;
          column-gap: 0 !important;
     }
     .attr .sizePicker p {
          margin-left: 15px;
     }
     .attr .sizePicker p span a {
          display: block;
     }
     .attr .sizePicker span {
          margin-bottom: 10px;
     }
     .active_buy button {
          margin-bottom: 0 !important;
     }
     .pd-nav {
          flex-wrap: nowrap;
          white-space: nowrap;
          width: 100%;
          overflow: auto;
          justify-content: unset !important;
          column-gap: 20px !important;
     }
     .pd-item {
          margin: 15px 0 5px !important;
     }
     .showroom_image a {
          display: block;
          margin-bottom: 10px;
     }
 }